@charset "utf-8";
/* CSS Document */

#container {
	height: 100%;
	background: #FFFFFF;
	margin: 0px 250px 0px 90px;
	width:75%; /* the auto margins (in conjunction with a width) center the page */
}
body {
	background: #ffffff;
	background-image: url(new_logo%20copy.jpg);
	background-repeat:no-repeat;
	background-position: top right;
	background-attachment:fixed;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	font:11px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	line-height:20px;
	width: auto;
	height: 100%;
}
body a {
	color: #542550;
	font-weight: bold;
	text-decoration: none;
}
body a:hover {
	color: #542550;
	text-decoration: underline;
	font-weight: bold;
}
#header {
	Width: auto;
	height: 120px;
	padding: 30px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	text-align: left;
}
#logo1 {
	Width: 300px;
	line-height:35px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 250px;
	text-align: Center;
	color: #003366;
	font-family: Arial, Helvetica, sans-serif;
	font-size:35pt;
	font-variant:small-caps;
}
#tagline {
	Width: 300px;
	line-height: 45px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 250px;
	text-align: center;
	color: #628097;
	font-size: 14px;
	font-weight: bold;
	font-variant:small-caps;
	}
#navigation {
	Width: auto;
	height: 25px;
	padding: 0px 0px 0px 0px;
	background: #D4EDF1;
	font-size: 11px;
	font-variant:small-caps;
}
#navigation a {
	color: #003366;
	text-decoration: none;
	line-height: 25px;
	}
#navigation a:hover {
	color:#ffffff;
	background: #628097;
	line-height: 25px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right:10px;
	padding-top:5px;
	}
#line {
	height:2px;
	background-image:url(dashed_line.gif);
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 0px solid #000000;
	text-align: left; /* this overrides the text-align: center on the body element. */
}
